curl --location 'https://api.flashcat.cloud/api/v2/firemap/pool/card/list?workspace_id=123&firemap_type=function&firemap_level=string&filter_orphan=true&query=keyword&labels=string&accessibility=1&is_accessible=true&page=1&limit=20&orderby=name&asc=true' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": {
"total": 1,
"p": 1,
"limit": 20,
"items": [
{
"id": 123,
"name": "示例名称",
"workspace_id": 123,
"workspace_name": "string",
"owners": [
"string"
],
"firemap_type": "function",
"firemap_level": "string",
"accessibility": 1,
"workspace_ids": [
123
],
"description": "string",
"labels": {
"key": "value"
},
"tree_path": [
{
"id": 123,
"name": "示例名称",
"level": "string",
"firemap_type": "function",
"child": {
"key": "value"
}
}
],
"is_system": true
}
]
}
}